<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
  "style": [
    "assets/css/main.css"
  ]
})



    
<div class="main" style="border-top: 1px solid; border-bottom: 1px solid; margin-top: 5px; padding: 10px 0;" >
  <h3>Biodata</h3>
  <div class="main__nama">
      <table>
          <tr>
              <td>Nama</td>
              <td>:</td>
              <td>Yoan Putra Natra</td>
          </tr>
      </table>
  </div>

  <div class="main__ttl">
      <table>
          <tr>
              <td>Tempat & Tanggal Lahir</td>
              <td>:</td>
              <td>Lampung Tengah, 15 September 1996</td>
          </tr>
      </table>
  </div>

  <div class="main__alamat">
     <table>
         <tr>
             <td>Alamat</td>
             <td>:</td>
             <td>Sleman,Yogyakarta.</td>
         </tr>
     </table>
 </div>

 <div class="main__hobi">
     <table>
         <tr>
             <td>Hobi</td>
             <td>:</td>
             <td>
                 <ul>
                     <li>Ngoding</li>
                     <li>Ngemil</li>
                     <li>Ngopi</li>
                 </ul>
             </td>
         </tr>
     </table>
 </div>

 <div class="main__foto">
     <table>
         <tr>
             <td>Foto</td>
             <td>:</td>
             <td><img src="https://media-exp1.licdn.com/dms/image/C510BAQGy3oW6l2gXig/company-logo_200_200/0/1582168743193?e=2159024400&v=beta&t=dp8X-IyCthfAAoxTzoGi_7KpfriiYaC0hFU6s7UwqVE" style=" width : 100px; height : 100px; margin-left: 20px;"/></td>
         </tr>
     </table>
 </div>

 <div class="main__sosmed">
     <table>
         <tr>
             <td>Hobi</td>
             <td>:</td>
             <td>
                 <ol>
                     <li>Instagram</li>
                     <li>Twitter</li>
                     <li>Facebook</li>
                 </ol>
             </td>
         </tr>
     </table>
 </div>
</div>





@@include('../shared/footer.html', {
  "script": [
    "assets/js/app.min.js"
  ]
})